Warum wird dieses Plugin nicht geladen?

...komplette Frage anzeigen

1 Antwort

Laut EnderDoors funktioniert es nur mit 1.8.1 und nicht mit 1.8.8 ... Wäre super wenn die Leute hier mal daran denken würden, eine MC Version mit anzugeben bzw. Server Version ...

Was möchtest Du wissen?